class OwnerMailer < ApplicationMailer

  # Subject can be set in your I18n file at config/locales/en.yml
  # with the following lookup:
  #
  #   en.owner_mailer.owner_initialization_finished.subject
  #
  def owner_initialization_finished(batch, last_finalized_workflow_step)
    @greeting = "Hi"

    mail to: "to@example.org"
  end
end
